/* 
Theme Name: Speczmen - Hello Elementor Child
Description: Custom Elementor Theme for Speczmen
Author: Christom
Author URI: https://christom.com.au/
Template: hello-elementor
*/

/* Add your custom styles here */

input,
textarea,
button,
select {
  border-radius: 0 !important;
}

/*custom shop page*/
.woocommerce-shop #main {
  max-width: 100%;
  padding: 40px 20px;
}

.woocommerce-breadcrumb,
.woocommerce-products-header,
.woocommerce-result-count,
.woocommerce-ordering {
  display: none;
}

.woocommerce-message {
  background: #221f20;
  color: #fff;
  font-family: 'Andale Mono';
  font-size: 11px;
  letter-spacing: 0.2em;
  border-top-color: #888;
  line-height: 31px;
}

.woocommerce-message::before {
  color: #888;
}

.woocommerce-message .button {
  background: #1B1617;
    color: #f9f9f7;
    padding: 10px;
}

.swiper-catalog {
  overflow: hidden;
}

.swiper-catalog .swiper-wrapper {
  list-style: none;
  padding: 0;
}

.swiper-catalog .swiper-wrapper .swiper-slide a img {
  width: 100%;
  filter: grayscale(1);
}

.swiper-catalog .swiper-wrapper .swiper-slide a:hover img {
  width: 100%;
  filter: grayscale(0);
}

@media screen and (min-width: 1360px) {
  .swiper-scrollbar {
    display: none;
  }
}

.swiper-catalog .swiper-scrollbar {
  height: 17px;
  border: 1px solid #3f3c3c;
  margin-top: 44px;
}

.swiper-catalog .swiper-scrollbar .swiper-scrollbar-drag {
  background: #3f3c3c;
}

.yith-wcan-filter {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

.yith-wcan-filter h4 {
  display: inline-block;
  font-size: 11px;
  border: 1px solid #f9f9fa;
  padding: 5px 10px;
  letter-spacing: 0.2em;
}

@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
  .yith-wcan-filter h4 {
    padding: 10px 10px 6px !important;
  }
}

.yith-wcan-filter h4:after {
  display: none !important;
}

.yith-wcan-filter .filter-content {
  border-top: 1px solid #888;
  padding-top: 20px;
}

.yith-wcan-filter .filter-content > ul {
	display: flex;
    justify-content: space-between;
}

.yith-wcan-filter .filter-content > ul li {
	margin-right: 2em !important;
}

.yith-wcan-filter .filter-content > ul li .toggle-handle {
  display: none !important;
}

.yith-wcan-filter .filter-content > ul li ul {
  padding: 0 !important; 
}

.yith-wcan-filter .filter-content > ul li a.term-label {
  display: inline-block;
  margin-bottom: 10px;
}

.yith-wcan-filter .filter-content > ul li a.term-label:hover {
  color: #888 !important;
}

.filters-container .reset-filters  {
  display: none !important;
}


.yith-wcan-filter .filter-content > ul li:nth-child(3),
.yith-wcan-filter .filter-content > ul li:nth-child(5) {
  margin-top: 5px !important;
}

.elementor-slideshow--ui-hidden .elementor-slideshow__header {
  display: none;
}

.single-product .woocommerce-notices-wrapper {
  display: none !important;
}

.woocommerce-order-received .woocommerce-order {
  color: #fff;
  font-family: 'Andale Mono';
  font-size: 11px;
}

.woocommerce-order-received table strong,
.woocommerce-order-received table span,
.woocommerce-order-received table th,
.woocommerce-order-received table td {
  color: #fff !important;
  font-size: 11px;
}

.woocommerce-order-received h2 {
  font-size: 12px;
}

@media screen and (max-width: 768px) {
	.yith-wcan-filters {
		display: none;
	}
}